## rust-noise-rust-crypto 0.6.2

=== debian/changelog ===
rust-noise-rust-crypto (0.6.2-1) unstable; urgency=medium

  * Package noise-rust-crypto 0.6.2 from crates.io using debcargo 2.6.1
  * Initial release (Closes: #1071166)

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 27 Jun 2024 16:59:24 +0200
