=== debian/control ===
Source: rust-noise-rust-crypto
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aes-gcm-0.10+aes-dev (>= 0.10.3-~~) <!nocheck>,
 librust-blake2-0.10+default-dev (>= 0.10.6-~~) <!nocheck>,
 librust-chacha20poly1305-0.10-dev (>= 0.10.1-~~) <!nocheck>,
 librust-noise-protocol-0.2-dev <!nocheck>,
 librust-sha2-0.10-dev (>= 0.10.8-~~) <!nocheck>,
 librust-x25519-dalek-2+getrandom-dev <!nocheck>,
 librust-x25519-dalek-2+precomputed-tables-dev <!nocheck>,
 librust-x25519-dalek-2+static-secrets-dev <!nocheck>,
 librust-x25519-dalek-2+zeroize-dev <!nocheck>,
 librust-x25519-dalek-2-dev <!nocheck>,
 librust-zeroize-1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/noise-rust-crypto]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/noise-rust-crypto
X-Cargo-Crate: noise-rust-crypto
Rules-Requires-Root: no

Package: librust-noise-rust-crypto-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aes-gcm-0.10+aes-dev (>= 0.10.3-~~),
 librust-blake2-0.10+default-dev (>= 0.10.6-~~),
 librust-chacha20poly1305-0.10-dev (>= 0.10.1-~~),
 librust-noise-protocol-0.2-dev,
 librust-sha2-0.10-dev (>= 0.10.8-~~),
 librust-x25519-dalek-2+getrandom-dev,
 librust-x25519-dalek-2+precomputed-tables-dev,
 librust-x25519-dalek-2+static-secrets-dev,
 librust-x25519-dalek-2+zeroize-dev,
 librust-x25519-dalek-2-dev,
 librust-zeroize-1-dev
Provides:
 librust-noise-rust-crypto+aes-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto+blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto+chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto+default-dev (= ${binary:Version}),
 librust-noise-rust-crypto+sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto+use-aes-256-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto+use-blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto+use-chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto+use-sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto+use-x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto+x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto+x25519-dalek-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+aes-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+default-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+use-aes-256-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+use-blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+use-chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+use-sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+use-x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0+x25519-dalek-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+aes-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+default-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+use-aes-256-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+use-blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+use-chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+use-sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+use-x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6+x25519-dalek-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+aes-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+default-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+use-aes-256-gcm-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+use-blake2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+use-chacha20poly1305-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+use-sha2-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+use-x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+x25519-dev (= ${binary:Version}),
 librust-noise-rust-crypto-0.6.2+x25519-dalek-dev (= ${binary:Version})
Description: Wrappers of dalek and RustCrypto crates for noise-protocol - Rust source code
 Source code for Debianized Rust crate "noise-rust-crypto"
