=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --all-features
Features: test-name=rust-noise-rust-crypto:@
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features aes-gcm
Features: test-name=librust-noise-rust-crypto-dev:aes-gcm
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features blake2
Features: test-name=librust-noise-rust-crypto-dev:blake2
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features chacha20poly1305
Features: test-name=librust-noise-rust-crypto-dev:chacha20poly1305
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets
Features: test-name=librust-noise-rust-crypto-dev:default
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features sha2
Features: test-name=librust-noise-rust-crypto-dev:sha2
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features use-aes-256-gcm
Features: test-name=librust-noise-rust-crypto-dev:use-aes-256-gcm
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features use-blake2
Features: test-name=librust-noise-rust-crypto-dev:use-blake2
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features use-chacha20poly1305
Features: test-name=librust-noise-rust-crypto-dev:use-chacha20poly1305
Depends: dh-cargo (>= 18), librust-hex-0.4+default-dev (>= 0.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test noise-rust-crypto 0.6.2 --all-targets --no-default-features --features use-sha2
Features: test-name=librust-noise-rust-crypto-dev:use-sha2
